Skip to main content
GET
Find organizations with observed app adoption

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Query Parameters

days
enum<string>
default:30
Available options:
7,
30,
90
minMembers
enum<string>
default:2
Available options:
1,
2,
5,
10
companyEmail
enum<string>
default:0
Available options:
0,
1
setup
enum<string>
default:any
Available options:
any,
skills,
mcp,
both
sort
enum<string>
default:recent
Available options:
recent,
active,
members
Maximum string length: 160
limit
integer
default:50

Maximum organizations per page, from 1 to 100. Defaults to 50.

Required range: 1 <= x <= 100
cursor
string

Opaque nextCursor from the preceding page. Keep the same filters and sort; omit for the first page.

Required string length: 1 - 1024
offset
string
deprecated

Compatibility for numbered admin pages. Use cursor for continued traversal; do not combine with cursor.

Response

Organization opportunities returned.

from
string<date-time>
required
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z))$
to
string<date-time>
required
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z))$
generatedAt
string<date-time>
required
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z))$
nextCursor
string | null
required

Pass as cursor with the same filters and sort to continue; null on the last page.

organizations
object[]
required
Maximum array length: 100
page
object
required